/* common.css */

/* style.css 180919 */

/* init. */
html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,address {
	margin: 0;
	padding: 0;
}
header,main,aside,footer,section,nav,article {
	display: block;
}
html {
	overflow-y: scroll;
}
body {
	overflow: hidden;
	font-size: 13px;
	font-family: sans-serif;
	line-height: 1.5;
	background: #fff;
	color: #231815;
	text-align: justify;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
ul,ol {
	list-style: none;
}
ul.disc {
	list-style: disc;
	padding-left: 20px;
}
ol.decimal {
	list-style: decimal;
	padding-left: 20px;
}
table {
	border-spacing: 0;
}
address {
	font-style: normal;
}
a[href] {
	color: #00f;
}
a:hover img {
	transition: all 0.5s linear;
	opacity: 0.7;
}
strong {
	font-weight: inherit;
}
p {
	margin-top: 1em;
}

/* util. */
.in { padding-left: 3% !important; padding-right: 3% !important; }
.bb { box-sizing: border-box; }
.oh { overflow: hidden; }
.relative { position: relative; }
.cf:after { content: ""; display: block; clear: both; }
.serif { font-family: serif; }
p.ti,ul.ti li { text-indent: -1em; padding-left: 1em; }
.red { color: #f00;	font-weight: bold; }
.blue { color: #00f;	font-weight: bold; }
.pink { color: #f0f;	font-weight: bold; }
.brown { color: #900; font-weight: bold; }
.green { color: #2b8200; }
.yellow { background: #ff0; }
.orange { background: #FFD83C; }

.btn {
	width: 80%;
	max-width: 340px;
	display: inline-block;
	background: #40a6fa;
	color: #fff !important;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	border: none;
	cursor: pointer;
	line-height: 1.2;
}
.btn:hover {
	transition: all 0.5s linear;
	opacity: 0.8;
}

.tr { text-align: right; }
.tc { text-align: center; }
.tl { text-align: left; }

.none { display: none !important; }
.block { display: block !important; }
.inline { display: inline !important; }
.ib { display: inline-block !important; }
.table { display: table !important; }
.cell { display: table-cell !important; }
.li { display: list-item!important; }

.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

.p0 { padding: 0 !important; }
.p5 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }

.pt3p { padding-top: 3% !important; }
.pt0 { padding-top: 0 !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }

.pb3p { padding-bottom: 3% !important; }
.pb0 { padding-bottom: 0 !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }

.px10 { padding-left: 10px !important; padding-right: 10px !important; }
.px15 { padding-left: 15px !important; padding-right: 15px !important; }
.px20 { padding-left: 20px !important; padding-right: 20px !important; }

.py0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.py3 { padding-top: 3px !important; padding-bottom: 3px !important; }
.py5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.py10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.py15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.py25 { padding-top: 25px !important; padding-bottom: 25px !important; }
.py30 { padding-top: 30px !important; padding-bottom: 30px !important; }

.w100p { width: 100% !important; }

/**/
.common .h-0 {
	margin: 30px 0 20px;
	font-size: 22px;
	color: #036EB8;
	line-height: 1.3;
}
.common .h-0.v1 {
	margin: 20px 0 0px;
	font-size: 16px;
}
.common .h-1 {
	font-size: 13px;
	line-height: 1.3;
	margin: 30px 0 10px;
	padding: 9px 3%;
	background: #D3EDFB;
	border-bottom: 2px solid #0075C2;
}
.common .h-1.v2 {
	color: #036EB8;
}
.common .mitsumori-wp {
	margin-top: 30px;
	text-align: center;
}
.common .mitsumori-wp>div {
	display: inline-block;
	width: 260px;
}
.common .mitsumori-wp .text-1 {
	font-weight: bold;
	color: #036EB8;
}
.common .mitsumori-wp .img-1 {
	float: right;
	width: 85px;
}
.common .h-5 {
	margin-top: 1em;
	color: #036EB8
}
.common .h-5 + p {
	margin-top: 0;
}
.common section {
	margin-top: 20px;
}
.common .btn-wp {
	text-align: right;
}
.common .btn-wp img {
	width: 40%;
	max-width: 166px;
}
/**/
.header-wp {
	position: relative;
}
.header-wp .btn-menu {
	background: url(../img/btn-menu.png) left top;
	background-size: 100%;
	width: 40px;
	height: 40px;
	float: right;
	margin-left: 10px;
	cursor: pointer;
}
.header-wp .btn-menu.active {
	background-image: url(../img/btn-close.png);
}
.header-wp .headline {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.2;
}
.header-wp .h {
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2;
}
.header-wp .img-wp {
	margin-top: 10px;
	overflow: hidden;
}
.header-wp .logo {
	width: 39%;
	float: left;
}
.header-wp .bnr {
	display: inline-block;
	width: 59%;
	margin-left: 2%;
	float: right;
}
.header-wp nav {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 45px;
	background: #EEF9FF;
	border-bottom: 1px solid #0075C2
}
.header-wp nav a {
	display: block;
	padding: 7px 3%;
	text-decoration: none;
	color: inherit;
}
.header-wp nav a:hover {
	background: #fff;
}
.header-wp nav li {
	border-top: 1px solid #0075C2;
}

.shuuri-sec .tensai-list {
	margin-top: 10px;
	overflow: hidden;
}
.shuuri-sec .tensai-list li {
	width: 23.5%;
	float: left;
	text-align: center;
}
.shuuri-sec .tensai-list li:nth-child(2n) {
	margin-left: 2%;
}
.shuuri-sec .text-1 {
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
}
.shuuri-sec .text-1 .red-1 {
	font-size: 28px;
	font-weight: bold;
	color: #E60012;
}
.shuuri-sec .text-1 .small {
	font-size: 14px;
}
.shuuri-sec .h-2 {
	margin-top: 15px;
	background: #E60012;
	color: #fff;
	text-align: center;
	border-radius: 20px;
	line-height: 1.2;
	padding: 5px 10px;
}
.shuuri-sec .notice {
	font-size: 12px;
	color: #E60012;
}
.shuuri-sec .blue-wp {
	margin-top: 20px;
	padding-bottom: 10px;
	border: 4px solid #0075C2;
}
.shuuri-sec .h-3 {
	font-size: 15px;
	background: #0075C2;
	color: #FFF100;
	padding: 7px;
	line-height: 1;
}
.shuuri-sec .case-list {
	font-size: 12px;
	overflow: hidden;
}
.shuuri-sec .case-list>li {
	width: 32%;
	float: left;
	text-align: center;
}
.shuuri-sec .case-list>li:nth-child(3n + 2),
.shuuri-sec .case-list>li:nth-child(3n) {
	margin-left: 2%;
}
.shuuri-sec .case-list>li:nth-child(n + 4) {
	margin-top: 2%;
}
.shuuri-sec .red-2 {
	font-weight: bold;
	color: #E60012;
}
.shuuri-sec .text-3 {
	padding-left: 1em;
    font-size: 15px;
	line-height: 1.2;
}

.tetsuzuki-sec .yellow-1-wp {
	text-align: center;
	background: #FEF8B5;
}
.tetsuzuki-sec .yellow-1-wp>div {
	text-align: left;
	display: inline-block;
	padding: 3% 3% 3% 130px;
	position: relative;
}
.tetsuzuki-sec .title {
	margin-top: 0;
	font-size: 18px;
	font-weight: bold;
	color: #036EB8;
}
.tetsuzuki-sec .text-1 {
	margin-top: 0;
}
.tetsuzuki-sec .text-1 b {
	font-size: 14px;
}
.tetsuzuki-sec .man {
	position: absolute;
	left: 3%;
	bottom: 0;
	width: 100px;
}
.tetsuzuki-sec .ico {
	margin-top: 20px;
	padding-left: 40px;
	position: relative;
}
.tetsuzuki-sec .ico:before {
	content: "";
	position: absolute;
	left: 0;
	top:0;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../img/ico-01.jpg) left top;
	background-size: 100%;
}
.tetsuzuki-sec .img-wp {
	margin-top: 20px;
	text-align: center;
}
.tetsuzuki-sec .yellow-2-wp {
	margin-top: 20%;
	padding: 25px 3% 3%;
	background: #FEF8B5;
	position: relative;
	text-align: center;
}
.tetsuzuki-sec .point-list {
	display: inline-block;
	text-align: left;
}

.tetsuzuki-sec .yellow-2-wp .title {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,-70%);
}
.tetsuzuki-sec .point-list>li {
	font-size: 12px;
	counter-increment: num;
	padding-left: 25px;
	position: relative;
}
.tetsuzuki-sec .point-list>li:not(:first-child) {
	margin-top: 5px;
}
.tetsuzuki-sec .point-list>li:before {
	content: counter(num);
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 3px;
	background: #EA5514;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	padding-top: 1px;
    box-sizing: border-box;
}
.tetsuzuki-sec .point-list>li .big {
	font-size: 16px;
	font-weight: bold;
	color: #036EB8;
}
.tetsuzuki-sec .text-2 {
	margin-top: 20px;
	font-weight: bold;
}
.tetsuzuki-sec .joutai-list li {
	font-weight: bold;
}
.tetsuzuki-sec .text-3 {
	font-size: 12px;
}
.tetsuzuki-sec .banner-wp {
	margin-top: 15px;
	text-align: center;
}
.cover-sec .notice {
	color: #E60012;
}
.hosyou-sec .notice {
	color: #E60012;
}
.sougou-sec .h-6 {
	margin-top: 20px;
	font-size: 15px;
	color: #E60012;
}
.sougou-sec .futekiyou-list {
	color: #E60012;
}
.sougou-sec .banner-wp {
	text-align: center;
}
.shuuri-sec .h-7 {
	margin: 1em 0;
}
.shuuri-sec .company-list {
	line-height: 1.2;
}
.shuuri-sec .company-list>li:not(:first-child) {
	margin-top: 10px;
}
.osaka-sec .h {
	margin-top: 1em;
}
.osaka-sec .h + p {
	margin-top: 0;
}
.kako-sec .img-wp {
	width: 40%;
	max-width: 180px;
	float: right;
	margin: 0 0 0 10px;
}
.kako-sec .img-wp img:not(:first-child) {
	margin-top: 10px;
}
.kako-sec .banner-wp {
	margin-top: 10px;
	text-align: center;
}
.faq-sec .q {
	margin-top: 20px;
	padding: 0 0 5px 20px;
	border-bottom: 1px dotted #000;
	position: relative;
	color: #036EB8;
}
.faq-sec .q:before {
	font-size: 20px;
	font-weight: bold;
	content: "Q";
	position: absolute;
	left: 0;
	top: -6px;
}
.faq-sec .a {
	margin-top: 0;
	padding: 5px 0 0 20px;
	position: relative;
}
.faq-sec .a:before {
	font-size: 20px;
	font-weight: bold;
	content: "A";
	position: absolute;
	left: 0;
	top: -1px;
	color: #EB6100;
}
.faq-sec .banner-wp {
	text-align: center;
}
.company-sec .company-tbl {
	width: 100%;
}
.company-sec .company-tbl th,
.company-sec .company-tbl td {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.company-sec .company-tbl th {
	font-weight: normal;
	white-space: nowrap;
}
.company-sec .company-tbl td {
	padding-left: 1em;
}
.main-footer-wp {
	margin-top: 20px;
}
.main-footer-wp nav a {
	text-decoration: none;
	color: inherit;
}
.main-footer-wp nav a:hover {
	text-decoration: underline;
}
.main-footer-wp .img-wp {
	margin-top: 20px;

}
.main-footer-wp .logo {
	width: 39%;
}
.main-footer-wp .tel {
	display: inline-block;
	width: 59%;
	margin: 10px 0 0 2%;
}
.shucchou-sec .h-9 {
	margin-top: 15px;
	font-size: 14px;
	border-bottom: 1px solid #000;
}
.footer-wp {
	margin-top: 50px;
}
.footer-wp .copyright {
	background: #ddd;
	padding: 5px;
	text-align: center;
}
.footer-wp .copyright small {
	font-size: 12px;
}

@media screen and (min-width: 520px) {
	
	/* util. */
	.tb-tr { text-align: right; }
	.tb-tc { text-align: center; }
	.tb-tl { text-align: left; }

	.tb-none { display: none !important; }
	.tb-block { display: block !important; }
	.tb-inline { display: inline !important; }
	.tb-ib { display: inline-block !important; }
	.tb-table { display: table !important; }
	.tb-cell { display: table-cell !important; }
	.tb-li { display: list-item!important; }
	
	.tb-p0 { padding: 0 !important; }
	.tb-p5 { padding: 5px !important; }
	.tb-p10 { padding: 10px !important; }
	.tb-p15 { padding: 15px !important; }
	.tb-p20 { padding: 20px !important; }
	.tb-p25 { padding: 25px !important; }
	.tb-p30 { padding: 30px !important; }

	.tb-pt0 { padding-top: 0 !important; }
	.tb-pt5 { padding-top: 5px !important; }
	.tb-pt10 { padding-top: 10px !important; }
	.tb-pt15 { padding-top: 15px !important; }
	.tb-pt20 { padding-top: 20px !important; }
	.tb-pt25 { padding-top: 25px !important; }
	.tb-pt30 { padding-top: 30px !important; }

	.tb-pb0 { padding-bottom: 0 !important; }
	.tb-pb5 { padding-bottom: 5px !important; }
	.tb-pb10 { padding-bottom: 10px !important; }
	.tb-pb15 { padding-bottom: 15px !important; }
	.tb-pb20 { padding-bottom: 20px !important; }
	.tb-pb25 { padding-bottom: 25px !important; }
	.tb-pb30 { padding-bottom: 30px !important; }

	.tb-px10 { padding-left: 10px !important; padding-right: 10px !important; }
	.tb-px15 { padding-left: 15px !important; padding-right: 15px !important; }
	.tb-px20 { padding-left: 15px !important; padding-right: 15px !important; }
	
	.tb-py0 { padding-top: 0 !important; padding-bottom: 0 !important; }
	.tb-py5 { padding-top: 5px !important; padding-bottom: 5px !important; }
	.tb-py10 { padding-top: 10px !important; padding-bottom: 10px !important; }
	.tb-py15 { padding-top: 15px !important; padding-bottom: 15px !important; }
	.tb-py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
	.tb-py25 { padding-top: 25px !important; padding-bottom: 25px !important; }
	.tb-py30 { padding-top: 30px !important; padding-bottom: 30px !important; }
	
	body {
		font-size: 15px;
	}
	
	/**/
	.common .h-0 {
    	font-size: 26px;
	}
	.common .h-0.v1 {
    	font-size: 17px;
	}
	.common .h-1 {
    	font-size: 15px;
	}
	.common .text-4 {
		font-size: 14px;
	}
	.header-wp .headline {
		margin-top: 7px;
	}
	.header-wp .headline,.header-wp .h {
		font-size: 11px;
	}
	.shuuri-sec .text-1 {
		margin-top: 20px;
	}
	.shuuri-sec .text-1 .red-1 {
    	font-size: 40px;
	}
	.shuuri-sec .blue-wp {
		padding-bottom: 3%;
	}
	.shuuri-sec .h-3 {
    	font-size: 16px;
	}
	.shuuri-sec .case-list {
		font-size: 15px;
	}
	.tetsuzuki-sec .yellow-2-wp {
    	margin-top: 100px;
    	padding: 30px 3% 3%;
	}
	.tetsuzuki-sec .yellow-1-wp>div {
    	padding: 3% 3% 3% 180px;
	}
	.tetsuzuki-sec .man {
    	width: 150px;
	}
	.tetsuzuki-sec .title {
    	font-size: 36px;
	}
	.tetsuzuki-sec .yellow-2-wp .title {
    	transform: translate(-50%,-75%);
	}
	.tetsuzuki-sec .yellow-1-wp>div {
		padding: 3% 3% 3% 180px;
	}
	.tetsuzuki-sec .point-list>li {
    	padding-left: 34px;
	}
	.tetsuzuki-sec .point-list>li:before {
		width: 25px;
		height: 25px;
		top: 6px;
		font-size: 20px;
		padding-top: 2px;
		font-weight: bold;
		line-height: 1;
		box-sizing: border-box;
	}
	.tetsuzuki-sec .point-list>li .big {
    	font-size: 24px;
	}
	.sougou-sec .mitsumori-wp>div {
		font-size: 16px;
    	width: 320px;
		text-align: left;
	}
	.sougou-sec .mitsumori-wp .img-1 {
		width: 110px;
	}
	.faq-sec .mitsumori-wp {
    	margin-top: 30px;
    	text-align: center;
	}
	.faq-sec .mitsumori-wp>div {
    	width: 435px;
		line-height: 1.7;
	}
	.faq-sec .mitsumori-wp .text-1 {
		font-size: 20px;
	}
	.faq-sec .mitsumori-wp .text-2 {
		font-weight: bold;
		margin-top: 10px;
		color: #036EB8;
	}
	.faq-sec .mitsumori-wp .img-1 {
    	width: 150px;
	}
	.faq-sec .mitsumori-wp .red {
		font-size: 20px;
		font-weight: normal;
		margin-top: 10px;
	}
	.main-footer-wp {
		margin: 30px 0;
	}
	.main-footer-wp .tel {
		margin-top: 15px;
	}
}

@media screen and (min-width: 800px) {
	body {
		font-size: 16px;
		font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",osaka,sans-serif;
	}
	.serif { font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif !important; }
	
	.btn {
		font-size: 22px;
		padding: 15px;
	}
	
	.pc-mw1600 { max-width: 1600px; margin: auto; }
	.pc-mw1500 { max-width: 1500px; margin: auto; }
	.pc-mw1400 { max-width: 1400px; margin: auto; }
	.pc-mw1300 { max-width: 1300px; margin: auto; }
	.pc-mw1200 { max-width: 1200px; margin: auto; }
	.pc-mw1120 { max-width: 1120px; margin: auto; }
	.pc-mw1100 { max-width: 1100px; margin: auto; }
	.pc-mw1000 { max-width: 1000px; margin: auto; }
	.pc-mw900 { max-width: 900px; margin: auto; }
	.pc-mw800 { max-width: 800px; margin: auto; }
	.pc-mw790 { max-width: 790px; margin: auto; }
	
	.pc-tr { text-align: right; }
	.pc-tc { text-align: center; }
	.pc-tl { text-align: left; }
	
	.pc-none { display: none !important; }
	.pc-block { display: block !important; }
	.pc-inline { display: inline !important; }
	.pc-ib { display: inline-block !important; }
	.pc-table { display: table !important; }
	.pc-li { display: list-item!important; }
	
	.pc-p0 { padding: 0 !important; }
	.pc-p5 { padding: 5px !important; }
	.pc-p10 { padding: 10px !important; }
	.pc-p15 { padding: 15px !important; }
	.pc-p20 { padding: 20px !important; }
	.pc-p25 { padding: 25px !important; }
	.pc-p30 { padding: 30px !important; }
	
	.pc-pt20 { padding-top: 20px !important; }
	.pc-pt30 { padding-top: 30px !important; }
	.pc-pt40 { padding-top: 40px !important; }
	.pc-pt50 { padding-top: 50px !important; }
	.pc-pt60 { padding-top: 60px !important; }
	.pc-pt70 { padding-top: 70px !important; }
	.pc-pt80 { padding-top: 80px !important; }
	.pc-pt90 { padding-top: 90px !important; }
	.pc-pt100 { padding-top: 100px !important; }

	.pc-pb20 { padding-bottom: 20px !important; }
	.pc-pb30 { padding-bottom: 30px !important; }
	.pc-pb40 { padding-bottom: 40px !important; }
	.pc-pb50 { padding-bottom: 50px !important; }
	.pc-pb60 { padding-bottom: 60px !important; }
	.pc-pb70 { padding-bottom: 70px !important; }
	.pc-pb80 { padding-bottom: 80px !important; }
	.pc-pb90 { padding-bottom: 90px !important; }
	.pc-pb100 { padding-bottom: 100px !important; }

	.pc-px20 { padding-left: 20px !important; padding-right: 20px !important; }
	.pc-px25 { padding-left: 25px !important; padding-right: 25px !important; }
	
	.pc-py20 { padding-top: 20px !important; padding-bottom: 20px !important; }
	.pc-py30 { padding-top: 30px !important; padding-bottom: 30px !important; }
	.pc-py40 { padding-top: 40px !important; padding-bottom: 40px !important; }
	.pc-py50 { padding-top: 50px !important; padding-bottom: 50px !important; }
	.pc-py60 { padding-top: 60px !important; padding-bottom: 60px !important; }
	.pc-py70 { padding-top: 70px !important; padding-bottom: 70px !important; }
	.pc-py80 { padding-top: 80px !important; padding-bottom: 80px !important; }
	.pc-py90 { padding-top: 90px !important; padding-bottom: 90px !important; }
	.pc-py100 { padding-top: 100px !important; padding-bottom: 100px !important; }
	
	.pc-mt75 { margin-top: 75px !important; }
	.pc-mt500 { margin-top: 500px !important; }
	.pc-mt700 { margin-top: 700px !important; }
	
	body {
		font-size: 15px;
		line-height: 2;
	}
	
	/**/
	.common .h-0 {
		margin: 70px 0 0;
		font-size: 38px;
	}
	.common .h-0.v1 {
		margin-top: 70px;
    	font-size: 30px;
	}
	.common .h-1 {
		font-size: 24px;
		padding: 20px 8px 15px;
		margin: 40px 0 30px;
	}
	.common .h-1.v1 {
		margin: 0 0 10px;
		font-size: 21px;
	}
	.common .h-1.v2 {
		font-size: 38px;
		padding: 10px 8px 4px;
		color: #036EB8;
	}
	.container {
		margin-top: 50px;
		overflow: hidden;
	}
	main {
		float: right;
		width: 71.3%;
		margin-left: 3%;
	}
	aside {
		float: left;
		width: 25.7%;
	}
	.header-wp .headline {
		margin-top: 15px;
	}
	.header-wp .headline,.header-wp .h {
		font-size: 14px;
	}
	.header-wp .btn-menu {
		display: none;
	}
	.header-wp .logo {
		margin-top: 45px;
    	width: 27.2%;
	}
	.header-wp .bnr {
		width: 70.5%;

	}
	.header-wp nav {
		position: static;
		display: block;
		background: transparent;
		border-bottom: none;
	}
	.header-wp nav ul {
		font-size: 16px;
		margin-top: 20px;
		display: table;
		width: 100%;
	}
	.header-wp nav li {
		display: table-cell;
    	border-top: none;
		text-align: center;
		padding: 4px;
	}
	.header-wp nav li:not(:first-child) {
		border-left: 1px solid #000;
	}
	.header-wp nav li a {
		padding: 0;
	}
	.shuuri-sec {
		margin-top: 0 !important;
	}
	.tetsuzuki-sec .point-list>li:before {
		width: 27px;
		height: 27px;
		top: 3px;
		font-size: 20px;
		padding-top: 4px;
		font-weight: bold;
		line-height: 1;
		box-sizing: border-box;
	}
	.shuuri-sec .tensai-list {
		font-size: 30px;
	}
	.shuuri-sec .text-1 {
		font-size: 37px;
	}
	.shuuri-sec .text-1 .small {
    	font-size: 23px;
	}
	.shuuri-sec .text-1 .red-1 {
    	font-size: 56px;
	}
	.shuuri-sec .h-2 {
    	margin-top: 20px;
		font-size: 17px;
	}
	.shuuri-sec .notice {
    	font-size: 15px;
		line-height: 1.2;
	}
	.shuuri-sec .blue-wp {
    	margin-top: 50px;
	}
	.shuuri-sec .h-3 {
    	font-size: 28px;
		padding: 10px 20px;
	}
	.shuuri-sec .case-list {
		margin-top: 10px;
    	font-size: 18px;
		font-weight: bold;
	}
	.shuuri-sec .red-2 {
    	font-size: 18px;
	}
	.tetsuzuki-sec .yellow-1-wp>div {
    	padding: 3% 3% 3% 210px;
	}
	.tetsuzuki-sec .man {
		width: 180px;
	}
	.tetsuzuki-sec .title {
    	font-size: 42px;
	}
	.tetsuzuki-sec .red {
		font-size: 26px;
	}
	.tetsuzuki-sec .ico:before {
		top: 2px;
		width: 45px;
		height: 45px;
	}
	.tetsuzuki-sec .ico {
    	margin-top: 10px;
    	padding-left: 53px;
	}
	.tetsuzuki-sec .yellow-2-wp {
    	margin-top: 130px;
	}
	.tetsuzuki-sec .point-list>li .big {
    	font-size: 30px;
	}
	.tetsuzuki-sec .point-list>li:before {
		width: 34px;
		height: 34px;
		top: -1px;
		font-size: 25px;
		padding-top: 6px;
	}
	.tetsuzuki-sec .point-list>li {
    	padding-left: 41px;
    	line-height: 1.2;
	}
	.tetsuzuki-sec .point-list>li:not(:first-child) {
		margin-top: 20px;
	}
	.tetsuzuki-sec .text-2 {
    	font-size: 24px;
	}
	.tetsuzuki-sec .joutai-list {
		font-size: 24px;
	}
	.tetsuzuki-sec .text-3 {
    	font-size: 16px;
	}
	.tetsuzuki-sec .banner-wp {
    	margin-top: 90px;
	}
	.hosyou-sec {
		margin-top: 15px !important;
	}
	.hosyou-sec .h-1 {
		margin: 0 0 15px;
	}
	.cover-sec .notice {
		margin-top: 40px;
	}
	.sougou-sec .h-6 {
		font-size: 21px;
	}
	.sougou-sec .mitsumori-wp {
    	margin-top: 30px;
    	text-align: center;
	}
	.sougou-sec .mitsumori-wp>div {
    	width: 465px;
		font-size: 23px;
		line-height: 1.7;
	}
	.sougou-sec .mitsumori-wp .img-1 {
    	width: 140px;
	}
	.sougou-sec .mitsumori-wp .red {
		margin-top: 0;
	}
	.shuuri-sec .h-7 {
    	margin: 1em 0 10px;
	}
	.faq-sec .q:before,.faq-sec .a:before {
		font-size: 30px;
		top: -17px;
	}
	.faq-sec .q {
    	margin-top: 30px;
    	padding: 0 0 5px 50px;
	}
	.faq-sec .a {
    	margin-top: 10px;
    	padding: 0 0 5px 50px;
	}
	.faq-sec .mitsumori-wp {
    	margin-top: 30px;
    	text-align: center;
	}
	.faq-sec .mitsumori-wp>div {
    	width: 485px;
		line-height: 1.7;
	}
	.faq-sec .mitsumori-wp .text-1 {
		font-size: 23px;
	}
	.faq-sec .mitsumori-wp .text-2 {
		font-size: 16px;
		font-weight: bold;
		margin-top: 10px;
		color: #036EB8;
	}
	.faq-sec .mitsumori-wp .img-1 {
    	width: 165px;
	}
	.faq-sec .mitsumori-wp .red {
		font-size: 23px;
		font-weight: normal;
		margin-top: 10px;
	}
	.company-sec .company-tbl th,
	.company-sec .company-tbl td {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.footer-wp {
    	margin-top: 10px;
	}
	
	aside .menu li {
		font-size: 31px;
		display: block;
		background: #0075c2;
		color: #fff;
		border-top: 3px solid #c9bc9c;
		border-bottom: 3px solid #c9bc9c;
		text-align: center;
	}
	aside .menu li:not(:first-child) {
		margin-top: 35px;
	}
	aside .menu li a {
		display: block;
		padding: 7px;
		text-decoration: none;
		color: inherit;
	}
	aside .taiou-sec {
		margin-top: 60px;
	}
	aside .taiou-sec .h-8 {
		font-size: 27px;
		font-weight: normal;
	}
	aside .taiou-sec .h {
		margin-top: 1em;
	}
	aside .taiou-sec .h + p {
		margin-top: 0;
	}
	aside .taiou-sec .text-1 {
		margin-top: 80px;
	}
	aside .shucchou-sec {
		margin-top: 110px;
	}
	aside .shucchou-sec .h-9 + p {
		margin-top: 0;
	}
}